Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.xml
SHA-256-Digest: BZkLNUbOIWTAGl41xZamswh6U89MLmvAvTch6iZ3beQ=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.properties
SHA-256-Digest: YY/rgv5kivjs2lL6if7FA4yJ3K9Sf4JnJPC5n5mYepw=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: vLSZXvKWiJdUumi0FlZO6khgGqpbPqeBttCnCW1QTuE=

Name: feature.properties
SHA-256-Digest: dJlLiiMUdXVTvOktacNeyrZjTX9yh8v7XdpAEGmrskc=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

